html,
body {
  background: #f51449;
  color: #ffffff;
}
a {
  color: #000000;
}
a:hover {
  color: #000000;
}
#specialsZuheBox {
  /*位置*/
  /*介绍*/
}
#specialsZuheBox div.viewBox.hide {
  display: none;
}
#specialsZuheBox div.loadingBox div.box {
  height: 70vh;
  max-height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#specialsZuheBox div.loadingBox div.box.hide {
  display: none;
}
#specialsZuheBox div.loadingBox div.box div.spinner-border {
  width: 50px;
  height: 50px;
}
#specialsZuheBox div.weizhiBox {
  color: #FFFFFF;
}
#specialsZuheBox div.weizhiBox a,
#specialsZuheBox div.weizhiBox i {
  color: #FFFFFF;
}
#specialsZuheBox div.infoBox div.box {
  position: relative;
  z-index: 0;
  overflow: hidden;
  background: #EFFF00;
  border-radius: 15px;
  border: 4px solid #000000;
  padding: 10px;
}
#specialsZuheBox div.infoBox div.box div.main {
  position: relative;
  z-index: 0;
  overflow: hidden;
  background: #000000;
  border-radius: 10px;
  color: #FFFFFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 30px;
  text-align: center;
  /*价格块*/
}
#specialsZuheBox div.infoBox div.box div.main h1 {
  font-size: 46px;
  font-weight: bold;
  text-shadow: 3px 3px 0px #FF0000;
}
#specialsZuheBox div.infoBox div.box div.main div.priceBox {
  line-height: 2.8em;
}
#specialsZuheBox div.infoBox div.box div.main div.priceBox .xianjia {
  display: flex;
  align-items: center;
}
#specialsZuheBox div.infoBox div.box div.main div.priceBox .xianjia span.price {
  font-size: 3em;
  font-weight: bold;
}
#specialsZuheBox div.infoBox div.box div.main div.priceBox .xianjia span.yuanjia {
  color: rgba(255, 255, 255, 0.6);
  text-decoration: line-through;
  font-size: 1.3em;
}
#specialsZuheBox div.infoBox div.box div.main div.priceBox .xianjia .jiaqianBox {
  border-radius: 0 5px 5px 0;
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
  font-weight: bold;
}
#specialsZuheBox div.infoBox div.box div.main div.priceBox .xianjia .jiaqianBox .lingxingBox {
  background: var(--discount-badge-bg-color);
  border-radius: 0 0 0 5px;
  height: 2em;
  transform: translateX(50%) rotate(45deg);
  width: 2em;
  position: relative;
  background: #F51449;
}
#specialsZuheBox div.infoBox div.box div.main div.priceBox .xianjia .jiaqianBox .changBox {
  background: #F51449;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  position: relative;
  line-height: 2em;
}
#specialsZuheBox div.infoBox div.box div.main div.priceBox .xianjia .jiaqianBox .changBox span {
  font-size: 16px;
  padding: 0 8px;
}
#specialsZuheBox div.infoBox div.box div.main div.priceBox .xianjia .jiaqianBox .changBox::before {
  background: var(--discount-badge-circle-color);
  border-radius: 100%;
  content: "";
  height: 5px;
  left: -4px;
  position: absolute;
  top: 7px;
  width: 5px;
  background: #FFFFFF;
}
#specialsZuheBox div.infoBox div.box div.main p.jiansuanBox span s {
  text-decoration: line-through;
}
#specialsZuheBox div.infoBox div.box div.main hr {
  width: 80%;
  border-color: rgba(255, 255, 255, 0.2);
}
#specialsZuheBox div.infoBox div.box div.main div.miaoshuBox {
  width: 80%;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.6);
}
#specialsZuheBox div.infoBox div.box div.main span.riqiSpan {
  display: inline-block;
  background: #EFFF00;
  color: #000000;
  padding: 10px 20px;
  border-radius: 25px;
  font-weight: bold;
}
#specialsZuheBox div.infoBox div.box div.main div.beforeBox {
  position: absolute;
  left: 14px;
  right: 14px;
  top: 14px;
  bottom: 14px;
  filter: blur(10px);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -1;
}
#specialsZuheBox div.infoBox div.box div.main:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
#specialsZuheBox div.infoBox div.box div.main div.main {
  border: 10px solid #EFFF00;
  border-radius: 15px;
}
#specialsZuheBox .bixuanBox div.box {
  display: flex;
  border: 4px solid #000000;
  background: #EFFF00;
  padding: 10px;
  border-radius: 15px;
}
#specialsZuheBox .bixuanBox div.box div.leftBox,
#specialsZuheBox .bixuanBox div.box div.rightBox {
  flex: 1;
  height: 70vh;
  background: #242424;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  padding: 10px;
  color: #FFFFFF;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb {
  flex: 1;
  overflow-y: auto;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table {
  table-layout: fixed;
  color: #FFFFFF;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr {
  cursor: pointer;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr:hover,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr:hover {
  color: #FFFFFF;
  background: rgba(255, 255, 255, 0.1);
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr:hover td a i,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr:hover td a i,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr:hover th a i,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr:hover th a i {
  color: #FFFFFF !important;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:first-child,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:first-child,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:first-child,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:first-child {
  width: 30px;
  position: relative;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:first-child input,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:first-child input,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:first-child input,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:first-child input,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:first-child i,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:first-child i,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:first-child i,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:first-child i {
  margin-top: 12px;
  display: inline-block;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:first-child:after,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:first-child:after,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:first-child:after,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:first-child:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:nth-child(2),
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:nth-child(2),
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:nth-child(2),
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:nth-child(2) {
  width: 70px;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:nth-child(2) div,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:nth-child(2) div,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:nth-child(2) div,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:nth-child(2) div {
  height: 40px;
  width: 100%;
  overflow: hidden;
  display: flex;
  background: #FFFFFF;
  border-radius: 2px;
  align-items: center;
  justify-content: center;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:nth-child(2) div img,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:nth-child(2) div img,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:nth-child(2) div img,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:nth-child(2) div img {
  max-width: 85%;
  max-height: 85%;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:nth-child(3) p,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:nth-child(3) p,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:nth-child(3) p,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:nth-child(3) p {
  margin-bottom: 0;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:nth-child(3) span,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:nth-child(3) span,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:nth-child(3) span,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:nth-child(3) span,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:nth-child(3) small,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:nth-child(3) small,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:nth-child(3) small,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:nth-child(3) small {
  font-size: 12px;
  color: #808080;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:nth-child(3) small,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:nth-child(3) small,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:nth-child(3) small,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:nth-child(3) small {
  text-decoration: line-through;
}
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr th:last-child,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr th:last-child,
#specialsZuheBox .bixuanBox div.box div.leftBox div.bb table tr td:last-child,
#specialsZuheBox .bixuanBox div.box div.rightBox div.bb table tr td:last-child {
  line-height: 3em;
  width: 70px;
  text-align: center;
  color: #2F6F9F;
}
#specialsZuheBox .bixuanBox div.box div.centerBox {
  padding: 0 5px;
  margin: 0 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #242424;
  border-radius: 10px;
  border: 4px solid #000000;
}
#specialsZuheBox .bixuanBox div.box div.centerBox i {
  font-size: 32px;
  color: #FFFFFF;
}
#specialsZuheBox div.jisuanBox div.bgBox {
  padding: 10px;
  border: 5px solid #000000;
  background: #EFFF00;
  border-radius: 15px;
}
#specialsZuheBox div.jisuanBox div.bgBox div.mainBox {
  background: #242424;
  border-radius: 10px;
}
#specialsZuheBox div.jisuanBox div.bgBox div.mainBox div.box {
  padding: 30px;
  display: flex;
  justify-content: center;
  align-items: end;
  flex-direction: column;
}
#specialsZuheBox div.jisuanBox div.bgBox div.mainBox div.box div {
  display: inline-block;
  margin-bottom: 10px;
}
#specialsZuheBox div.jisuanBox div.bgBox div.mainBox div.box div.jiage {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 20px;
}
#specialsZuheBox div.jisuanBox div.bgBox div.mainBox div.box div.youhui {
  font-weight: bold;
  color: rgba(0, 0, 0, 0.5);
}
#specialsZuheBox div.jisuanBox div.bgBox div.mainBox div.box div:last-child {
  margin: 0;
}
#specialsZuheBox div.jisuanBox div.bgBox div.mainBox div.box div s {
  text-decoration: line-through;
}
@media (max-width: 768px) {
  #specialsZuheBox div.infoBox div.box div.main h1 {
    font-size: 28px;
  }
  #specialsZuheBox .bixuanBox div.box {
    flex-direction: column;
  }
  #specialsZuheBox .bixuanBox div.box div.leftBox {
    display: block;
  }
  #specialsZuheBox .bixuanBox div.box div.leftBox div.bb {
    height: 40vh;
  }
  #specialsZuheBox .bixuanBox div.box div.rightBox {
    height: auto;
    display: block;
  }
  #specialsZuheBox .bixuanBox div.box div.rightBox div.bb {
    height: auto;
  }
  #specialsZuheBox .bixuanBox div.box div.centerBox {
    padding: 30px 0;
  }
}
